.elementor-1398 .elementor-element.elementor-element-ece5cdd > .elementor-container{max-width:950px;}.elementor-1398 .elementor-element.elementor-element-b00fc07 > .elementor-widget-container{margin:30px 0px 0px 0px;}.elementor-1398 .elementor-element.elementor-element-da12a1b > .elementor-widget-container{margin:30px 0px 0px 0px;}.elementor-1398 .elementor-element.elementor-element-b84ac9e > .elementor-widget-container{margin:30px 0px 0px 0px;}/* Start custom CSS for text-editor, class: .elementor-element-b00fc07 */.elementor-1398 .elementor-element.elementor-element-b00fc07 b {
    font-size: 22px;
}/* End custom CSS */
/* Start custom CSS for text-editor, class: .elementor-element-da12a1b */.elementor-1398 .elementor-element.elementor-element-da12a1b b {
    font-size: 22px;
}/* End custom CSS */
/* Start custom CSS for text-editor, class: .elementor-element-b84ac9e */.elementor-1398 .elementor-element.elementor-element-b84ac9e b {
    font-size: 22px;
}/* End custom CSS */